body{ padding:0px; margin:0px; font-size:12px; color:#444; background: url(../images/bg.gif) repeat-x center top #e7e7e7; border-top:2px solid #000; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#555;}
a:hover{ color:#ce0201; text-decoration:underline;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }


/* 顶部 */
.top{ width:1000px; height:132px; margin:0px auto; padding:0px;}
.top .nav{ width:960px;height:34px; line-height:34px;text-align:right; margin:0; padding:0; color:#666;  padding-right:40px;}
.top .nav a{text-decoration:none; color:#666; padding:0 5px; line-height:34px;}


.logo{ max-width:310px; max-height:80px; padding:10px 0 0 40px; margin:0px; float:left;}

/* 导航层 */
.menu{ width:612px; height:80px; margin:0px; padding:0; float:right;overflow:hidden;font-family:"微软雅黑"; font-size:14px;}
.menu ul{width:612px; height:80px; list-style:none;margin:0px;padding:0px; overflow:hidden; }
.menu ul li {width:102px;height:80px;display:block;line-height:80px;margin:0px; float:left;background:url(../images/line.png) no-repeat 60px top;}
.menu ul li a{text-decoration:none;color:#eee;text-align:center;width:102px;height:14px;display:block; line-height:14px;padding-top:30px; }
.menu ul li a:hover{text-decoration:none;width:102px;height:54px; line-height:15px; color:#fff; font-weight:bold}
.menu ul li span{width:102px;height:24px;line-height:24px;display:block; color:#ccc; font-size:10px; font-weight:normal;}


/* 搜索栏 */
.search{width:176px; height:27px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
*html .search{width:176px; height:24px; margin:0px; padding:0;  margin-top:3px; float:right;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:136px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:40px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.mainbg{width:1000px; height:auto; margin:0px auto; padding:0;margin-top:15px; background: url(../images/ntitle.gif) no-repeat top; overflow:hidden;}
.main{ width:972px; height:auto; margin:0px auto;padding:0;  overflow:hidden; margin-bottom:25px; background:url(../images/nmainbg.gif) repeat-y;}

.title { width:700px; height:32px;padding:0px; margin:0px;padding-top:26px; margin-bottom:15px;_margin-bottom:2px; font-family:"微软雅黑"; float:right; padding-right:14px;}
.title h2 {line-height: 32px;font-size:16px;  height: 32px; margin:0px; padding:0;  color:#fff; font-weight:normal; text-transform:uppercase;}
.title span {line-height: 44px; padding-right:5px; color:#fff; }



/* 内页公共定义 */
.left{ width:240px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; padding-bottom:20px;  margin-bottom:15px;}
.right{width:685px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;padding-bottom:20px; padding-top:3px; margin-bottom:15px; padding-right:15px; }
.content{ width:685px; height:auto; margin:0 auto; line-height:26px; padding:0; color:#555;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.description{ margin:0; margin-top:10px; padding:0;}

*{ margin:0; padding:0;}
/*banner*/
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 460px; PADDING-TOP: 0px
}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 460px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 425px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%
}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#333; filter: alpha(opacity=50); opacity: 0.5; 
 FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px
}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px
}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.8; 

	BACKGROUND:#bc0420
}

.nbanner{ width:100%; height:180px; margin:0; padding:0; background:url(../images/nbanner.jpg) no-repeat center top #fff;}



/* 首页左侧联系层 */
.contactbg{ width:100%; height:115px; margin:0; padding:0; overflow:hidden; background:url(../images/contactbg.png) repeat-x;}
.icontact{width:1000px; height:115px; margin:0 auto; padding:0px; background:url(../images/contact.png) no-repeat;}

.icontact p{ width:250px; height:115px; line-height:18px; margin:0; padding:0; font-size:15px; font-family:"微软雅黑"; padding-top:24px; padding-left:75px; float:left;}
.icontact B{ font-size:19px; color:#333; padding-left:33px; padding-top:65px; display:block; float:left; font-family:Tahoma, Geneva, sans-serif;}

.ncontact{ margin:0 auto; padding:0; width:200px; height:auto;}
.ncontact h2 {line-height:42px;font-size:16px;  height: 42px; margin:0px; padding:0;  color:#ce0201; font-weight:normal; font-family:"微软雅黑";}
.ncontact span {line-height: 44px; padding-right:5px; color:#ce0201; }

.ncontact p{line-height:22px; margin:0; padding:0;}

.online{margin:0; padding:0; overflow:hidden; width:80px; height:45px; margin-top:20px; margin-left:110px; float:left;}


.share{  margin:0; padding:0; overflow:hidden; width:180px; padding-top:50px; float:right;}

.imain{ margin:0 auto; padding:0; padding-bottom:20px; width:972px; height:auto; background:url(../images/mainbg.gif) repeat-y center; height:1%; overflow:hidden;}
.abtitle{width:1000px;height:73px; margin:0 auto; margin-top:15px; padding:0px;background:url(../images/abtitle.gif) no-repeat;}
.abtitle B{ height:40px; line-height:40px; margin:0; padding:0; overflow:hidden; color:#fff; text-align:left; padding-top:28px; font-weight:normal; float:left; margin-left:320px;}

/* 首页新闻 */
.inews{width:320px; height:auto; margin:0; padding:0; float:left; background:url(../images/inew.png) no-repeat;padding-left:20px;margin-top:10px; }

.inewscontent{margin:0px;  padding:0px; overflow:hidden; }
.inewscontent ul{margin:0;padding:0px;text-align:left;}
.inewscontent li{line-height:28px; height:28px; border-bottom:1px dashed #f3d5d5; }
.inewscontent li a{background:url(../images/square.gif) no-repeat 0px 12px;padding-left:10px;float:left; text-align:left;}
.inewscontent li span{text-align:right; float:right; color:#7d7d7d; font-size:10px;}

*html .inewscontent li{line-height:26px; height:26px;}/**ie6下的兼容性**/
*html .inewscontent li a{background:url(../images/square.gif) no-repeat left 8px;padding-left:10px;float:left; text-align:left;line-height:20px; height:20px;}/**ie6下的兼容性**/

*+html .inewscontent li{line-height:26px; height:26px;}/**ie7下的兼容性**/
*+html .inewscontent li a{background:url(../images/square.gif) no-repeat left 8px;padding-left:10px;float:left; text-align:left;line-height:20px; height:20px;}/**ie7下的兼容性**/

.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:29px; height:29px; border-bottom:1px dashed #aaa; }
.newscontent li a{background:url(../images/square.gif) no-repeat 8px 12px;padding-left:18px;float:left; text-align:left;line-height:29px; height:29px;}
.newscontent li span{text-align:right; float:right; color:#7d7d7d; font-size:10px; font-family:Verdana, Geneva, sans-serif;}


/* 首页简介 */
.iabout{ width:550px; height:auto; margin:0; padding:0;float:right;  line-height:23px; background:url(../images/iabout.png) no-repeat; margin-right:20px; }
.abcon{height: auto; margin:0; margin-top:10px;  padding:0px;overflow:hidden;}
.abcon a{ color:#a40000; padding-left:10px;}
.abcon img{margin:3px 10px 0 0; padding:0px; }


.protitle{width:1000px;height:73px; margin:0 auto;margin-top:15px; padding:0px;background:url(../images/protitle.gif) no-repeat;}
.protitle B{ width:100px; height:40px; line-height:40px; margin:0; padding:0; overflow:hidden; text-align:right; color:#fff; padding-top:28px; font-weight:normal; margin-right:20px; float:right;}
.protitle a{ display:block;}


/* img */
.imgbox{ margin:0; padding:0; float:left; width:320px; padding-left:25px;}
.imgbox img{ margin:0; padding:0; margin-top:10px; display:block; float:left;}
.imgbox a{ margin:0; padding:0}

/**产品列表**/
#iprobox{ width:580px;height:auto; margin:0 auto; margin-top:5px; padding:0px; float:right;}
#iprobox dl { margin:0; width:170px; height:auto;text-align:center; float:left; margin:10px 15px 10px 5px;*margin:10px 10px 10px 5px; overflow:hidden;;}
#iprobox dt{ margin:0 auto; padding:0px;width:170px; height:120px; overflow:hidden; }
#iprobox dt img{ margin:0 auto; padding:0; width:170px;height:120px; overflow:hidden; }
#iprobox dd{ color:#fff;width:168px; height:37px; line-height:37px;  margin:0px; padding:0; overflow:hidden; text-align:center; background:url(../images/probg.gif) no-repeat bottom right; border:1px solid #dfdfdf; border-top:none;}

/**产品列表**/
#probox{ width:auto;height:auto; margin:0 auto; margin-top:5px; padding:0px;}
#probox dl { margin:0; width:200px; height:auto;text-align:center; float:left; margin:10px 15px 10px 10px;*margin:10px 10px 10px 10px; overflow:hidden;;}
#probox dt{ margin:0 auto; padding:0px;width:200px; height:141px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0; width:200px;height:141px; overflow:hidden; }
#probox dd{ color:#fff;width:198px; height:37px; line-height:37px;  margin:0px; padding:0; overflow:hidden; text-align:center; background:url(../images/probg.gif) no-repeat bottom right; border:1px solid #dfdfdf; border-top:none;}

/* 首页分类 */
.prolist{width:200px; height:auto; margin:0 auto; margin-top:5px; padding:0;padding-bottom:10px;}
.listcon { width:200px; margin:0px auto; padding:0px; padding-bottom:5px; overflow:hidden;}
.listcon DL {	margin:0; padding:0;	LIST-STYLE-TYPE: none}
.listcon DT {	height:27px;LINE-HEIGHT: 27px; PADDING-LEFT:33px; BACKGROUND: url(../images/one.gif) no-repeat center top; COLOR: #006b57; margin-bottom:4px;} 
.listcon DT A {	COLOR: #333; line-height:27px;}

.listcon DD {width:200px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px; background:url(../images/two.gif) no-repeat  center top; }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #666;PADDING-LEFT: 33px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; PADDING-TOP: 2px}

.desc{ width:640px; height:auto; margin:0px auto;padding:0; margin-top:7px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; color:#555;}


/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* foot */
.footbg{width:100%; height:145px; margin:0px; padding:0;background: url(../images/foot.gif) repeat-x top center; overflow:hidden;}
.footbox{width:1000px; height:145px; margin:0px auto; padding:0;}

.footlogo{ width:320px; height:145px; margin:0; padding:0; background:url(../images/footlogo.png) no-repeat center; float:left}
.foot{width:600px; height:145px; margin:0px; float:right; color:#ccc; padding-top:40px;}
.foot p { line-height:24px; margin:0;color:#fff;}
.foot a{ color:#ccc;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}



/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:28px; width:972px;  margin:0px auto; margin-top:15px; padding:0;height:28px; border-bottom:1px dashed #999; font-family:"微软雅黑"}
.link_tgb a{ margin:0; padding:0;padding-right:20px; float: right; color:#900; }
.link_tgb span {margin:0; padding:0;padding-left:10px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#ce0201; margin:0; padding:4px 15px;}
.link_tgb .t2 {color: #dd1919; cursor: pointer;background:#333;margin:0; padding:4px 15px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:10px; width:952px; margin:0px auto; padding:10px 10px 0px 10px; margin-bottom:25px;}
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:685px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:665px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:40px; line-height:45px; text-align:right; padding-right:15px; color:#fff;}
.location a{ color:#fff;}

